vlc 0.9.8a-3 source package in Debian

Changelog

vlc (0.9.8a-3) unstable; urgency=low


  [ Reinhard Tartler ]
  * fix typo in '--enable-maintainer-mode' (Closes: #517155)

  [ Christophe Mutricy ]
  * Fix build on non-Linux arch
  * Fix cross-compilation
  * VLC is GPV v2 or later. So point to v2 of the GPL
  * We can use debhelper v7 without trouble
  * Add lintian overrides.
  * Set policy to 3.8.1
  * debian/patches/*
    + Prune doc/fortunes.txt from personnal attack (Closes: #401560,
      #518300)
    + Delete unused patches
    + Add comments to the patches
  * Move to the video and debug sections  

 -- Christophe Mutricy <email address hidden>  Sun, 15 Mar 2009 16:50:18 +0000

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2009-03-19
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
video
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
vlc_0.9.8a-3.dsc 3.2 KiB dced55184dfc7bbabdad950197cf1d25ab9b4b8ee8c7076627e3bbb7bce5c3bf
vlc_0.9.8a.orig.tar.gz 21.7 MiB 87c28aff67b345ebb94358ed58b75dc9f285fd9e4842da928f59244f2ed3a6f8
vlc_0.9.8a-3.diff.gz 46.7 KiB b8f1e44d0086addea703957614ac8463b6fa7af4e8c5f0d67eeb6d698f351087

No changes file available.

Binary packages built by this source